@font-face {
font-family: "GothamProRegular";
src: url("../fonts/GothamProRegular.ttf") format("truetype");
}
@font-face {
font-family: "GothamProBold";
src: url("../fonts/GothamProBold.ttf") format("truetype");
}
@font-face {
font-family: "GothamProLight";
src: url("../fonts/GothamProLight.ttf") format("truetype");
}
@font-face {
font-family: "GothamProMedium";
src: url("../fonts/GothamProMedium.ttf") format("truetype");
}
body {
    font-family: "GothamProRegular";
    color: #010101
}
h1, h2, h3, h4, p {
    padding: 0;
    margin: 0;
}
.gotham-r {
    font-family: "GothamProRegular";
}
.gotham-b {
    font-family: "GothamProBold";
}
.gotham-l {
    font-family: "GothamProLight";
}
.gotham-m{
    font-family: "GothamProMedium";
}
.upper {
    text-transform: uppercase
}



/*header*/
header.header {
    position: absolute;
    z-index: 50;
    width: 100%;
    padding: 10px 0;
}

.logo img {
    height: 100px;
}
.menu ul {
    display: flex;
    justify-content: space-between;
}

.menu ul li {
    display: block;
    position: relative;
    padding-bottom: 10px;
}

.menu ul li a {
    color: #fff;
    text-decoration: none
}

.menu {
    margin-top: 35px;
}
ul.sub-menu {
    display: block;
    position: absolute;
    width: 200px;
    left: -60px;
    background: #01010196;
    padding: 10px;
    display: none;
    margin-top: 10px;
}
.menu ul li:hover .sub-menu {
    display: block;
}
ul.sub-menu li {
    font-size: 13px;
    margin: 10px 0;
    padding-bottom: 0px;
}

/*banner*/
section.banner {
position: relative;
}

.ban-text {
    padding-top: 28%;
    position: absolute;
    top: 0;
    z-index: 5;
    color: #fff;
}
.ban-text h1 {
    font-size: 45px;
}


/*serv*/
.serv-flex-1 {
    display: flex;
    justify-content: space-between;
}
.serv-flex-2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap
}
.serv-flex-1 .serv-item:nth-child(1) {
    width: 39%;
}
.serv-flex-1 .serv-item {
    width: 60%;
}
.serv-flex-2 .serv-item:nth-child(1) {
    width: 60%;
}
.serv-flex-2 .serv-item:nth-child(3) {
    width: 60%;
}
.serv-flex-2 .serv-item {
    width: 39%;
    margin: 12px 0px;
}
.serv-item img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.serv-header {
    position: absolute;
    color: #fff;
    bottom: 40%;
    left: 10%;
    transition: 0.3s
}
.serv-item {
    position: relative;
}
.serv-header h3 {
    font-size: 35px;
}

.serv-text {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    padding: 10%;
    opacity: 0;
    transition: 0.3s
}
.serv-text h3 {
    font-size: 30px;
    margin-bottom: 25px;
}
.serv-text p {
    font-size: 19px;
}
.serv-item:hover .serv-header {
    opacity: 0;
}
.serv-item:hover .serv-text {
    opacity: 1;
}
.serv-sec .serv-item {
    width: 100% !important;
}

.serv-sec {
    width: 60%;
}
.serv-flex-2 .sec img {
    height: 100%;
}
.serv-sec .serv-text {
    padding-left: 7% !IMPORTANT;
}

.serv-sec .serv-header {
    left: 7%;
}
section.services {
    margin-top: 12px;
}
.serv-flex-1 .serv-item.sec .serv-header {
    left: 7%;
}

.serv-flex-1 .serv-item.sec .serv-text {
    padding-left: 7% !important;
}

/*gal*/
section.gallery {
    padding: 60px 0;
}
section.gallery h2 {
    font-size: 35px;
    position: relative;
    margin-bottom: 50px;
}
section.gallery h2:after {
    content: '';
    width: 20%;
    height: 5px;
    background: #013fa9;
    position: absolute;
    left: 40%;
    bottom: -10px;
}
.gal-flex {
    display: flex;
    flex-wrap: wrap;
}
.gal-item {
    width: 33.3%;
    border: 2px solid #ffffff;
}
.gal-item img {
    width: 100%;
    object-fit: cover;
    height: 300px;
}
.inner .gal-flex {
    justify-content: space-evenly;
}
.gal-flex button {
    background: #013fa9;
    display: block;
    margin: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #fff;
    padding: 10px 20px;
    border: none;
    font-size: 16px;
}



/*dov*/
section.dov {
    padding: 60px 0;
}

section.dov h2 {
    font-size: 35px;
    position: relative;
    margin-bottom: 70px
}

section.dov h2:after {
    position: absolute;
    content: '';
    width: 20%;
    height: 5px;
    background: #013fa9;
    left: 40%;
    bottom: -10px;
}
img.parts-img {
    width: 75%;
    margin: auto;
    height: 100px;
    object-fit: contain;
}



/*footer*/
footer.footer {
    background: #013fa9;
    color: #fff;
    padding: 60px 0;
}
footer h3 {
    margin-bottom: 40px;
    position: relative;
}
.foot-about h3:after {
    content: '';
    background: #fff;
    width: 50%;
    height: 5px;
    left: 0;
    position: absolute;
    bottom: -20px;
}
.foot-cont a {
    color: #fff;
}
header.header.inner {
    background: #013fa9;
    position: relative;
}
section.inner-banner {
    padding: 60px 0;
}
section.inner.gallery {
    padding-top: 0;
}
section.licensia h2 {
    font-size: 35px;
    margin-bottom: 40px;
}
.lic-block p a {
    color: #010101;
    line-height: 1.6em;
    font-size: 18px;
}
section.inner-banner p {
    margin-bottom: 10px;
    font-size: 16px;
}
.inner-text h1 {
    margin-bottom: 30px;
}
.lic-block {
    display: flex;
    justify-content: space-between;
}

.lic-block.gotham-b p {
    width: 30%;
    text-align: center;
    border: 2px solid #010101;
    padding: 15px;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: url(/img/doc.jpg) no-repeat center / cover;
    background-size: 180%;
}

section.licensia {
    padding-bottom: 60px;
}
section.about {
    padding-top: 60px;
}
section.about h2 {
    margin-bottom: 30px;
}
.about-block p {
    margin-bottom: 10px;
}

.about-block ul {
    padding-left: 15px;
}
.about-block {
    font-size: 16px;
}
.ab-gorm h4 {
    margin-bottom: 35px;
}
section.inner-banner img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}
section.inner-banner h1 {
    margin-bottom: 30px;
}
.inner-text li {
    display: block;
    font-size: 16px;
    line-height: 1.6em;
}
.inner-text ul {
    padding-left: 0;
}
form#form1 input {
    border-radius: 0;
    padding: 10px;
    height: auto;
    font-size: 16px;
    border: 2px solid #013fa9;
    color: #010101;
}
.foot-cont h4 {
    padding: 15px 0 10px;
}
form#form1 button {height: auto;padding: 10px;font-size: 16px;background: #013fa9;color: #fff;}